Bug 248390 - lang/nim: Update to 1.2.6
Summary: lang/nim: Update to 1.2.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Loïc Bartoletti
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-07-31 14:39 UTC by Loïc Bartoletti
Modified: 2020-07-31 16:53 UTC (History)
1 user (show)

See Also:
ports: maintainer-feedback+


Attachments
lang/nim: Update to 1.2.6 (1.21 KB, patch)
2020-07-31 14:39 UTC, Loïc Bartoletti
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Loïc Bartoletti freebsd_committer 2020-07-31 14:39:49 UTC
Created attachment 216910 [details]
lang/nim: Update to 1.2.6

lang/nim: Update to 1.2.6


 Changelog:

   https://nim-lang.org/blog/2020/07/30/versions-126-and-108-released.html
Comment 1 Loïc Bartoletti freebsd_committer 2020-07-31 14:40:28 UTC
oops

obviously:

poudriere (11/12/13 i386/amd64) OK
and portlint OK
Comment 2 Neal Nelson 2020-07-31 14:45:03 UTC
Comment on attachment 216910 [details]
lang/nim: Update to 1.2.6

Looks OK
Comment 3 commit-hook freebsd_committer 2020-07-31 16:50:28 UTC
A commit references this bug:

Author: lbartoletti
Date: Fri Jul 31 16:49:48 UTC 2020
New revision: 543869
URL: https://svnweb.freebsd.org/changeset/ports/543869

Log:
  lang/nim: Update to 1.2.6

  Changelog:
   - https://nim-lang.org/blog/2020/07/30/versions-126-and-108-released.html

  PR:		248390
  Approved by:	Neal Nelson (maintainer)

Changes:
  head/lang/nim/Makefile
  head/lang/nim/distinfo
  head/lang/nim/pkg-plist
Comment 4 Loïc Bartoletti freebsd_committer 2020-07-31 16:53:06 UTC
Committed, thanks!